LG Optimus L7 — Flash Player funktioniert nicht!

  • Antworten:5
  • OffenNicht stickyNicht beantwortet
  • Forum-Beiträge: 6

23.04.2013, 15:02:31 via App

Moin miteinander!
Also mein Problem ist, dass ich den Flash Player nicht installiert bekomme! Habe mir erst die apk von Chip.de runter geladen und als die nicht funktionierte habe ich mir aus dem Archiv von ADOBE die Version für Android 4.x runter geladen. Ich kann diese auch installieren, aber dann kann ich immer noch keine Videos im Internet schauen. Im drawer erscheint auch nur ein Symbol für die "Flash Player settings", wenn ich darauf gehe, werde ich nur auf eine Internetseite weitergeleitet die komplett schwarz (oder dunkel grau) ist. Hoffe das mir jemand helfen kann.

Gruß, der Turm

— geändert am 23.04.2013, 16:03:16

Antworten
  • Forum-Beiträge: 838

23.04.2013, 15:10:17 via App

Hast du generell das Häkchen bei "Apps aus unbekannten Quellen installieren" gesetzt?

Denke stets daran, im schlimmsten Fall ist dein Smartphone immer noch ein wunderschöner Briefbeschwerer!

Antworten
  • Forum-Beiträge: 4.485

23.04.2013, 15:12:20 via App

Hallo Dominik,

Bitte bearbeite noch mal deinen Threadtitel gemäß unserer Regeln, damit auch klar wird worum es überhaupt geht.
Um den Threadtitel zu ändern musst du im ersten Posting auf "Bearbeiten" klicken.
Danke.

Peter W.
Das AndroidPIT Moderatoren und Administratoren Team

— geändert am 23.04.2013, 15:12:40

Mfg, Peter || Das AndroidPITiden-Buch|| Die Androiden-Toolbox || AndroidPIT-Regeln || Nexus5 II SGS3 || Galaxy-Tab: GT-P7501 ||

Antworten
  • Forum-Beiträge: 6

23.04.2013, 16:07:39 via App

Ja sicher, wie gesagt kann die apk ja auch installieren, aber er funktioniert nicht. Mir wird wenn ich auf irgendeiner Internetseite bin entweder angezeigt "das plug in fehlt", oder "bitte installieren Sie den Flash Player ab Version 10.2".

Antworten
  • Forum-Beiträge: 2.232

23.04.2013, 16:18:54 via Website

Dominik Nigge
Ja sicher, wie gesagt kann die apk ja auch installieren, aber er funktioniert nicht. Mir wird wenn ich auf irgendeiner Internetseite bin entweder angezeigt "das plug in fehlt", oder "bitte installieren Sie den Flash Player ab Version 10.2".

Das wird am Browser liegen. Chrome unterstützt bspw. gar kein Flash. Ich weiß nicht ob das P700 noch eine anderen Stock-Browser hat?

Ansonst z.B. der Boat Browser. Zu Dolphin, Firefox oder Opera müsste jemand anderes was zu sagen..

Antworten
  • Forum-Beiträge: 6

23.04.2013, 18:11:53 via App

Luigi


Das wird am Browser liegen. Chrome unterstützt bspw. gar kein Flash. Ich weiß nicht ob das P700 noch eine anderen Stock-Browser hat?

Ansonst z.B. der Boat Browser. Zu Dolphin, Firefox oder Opera müsste jemand anderes was zu sagen..


Super, scheint echt am Browser gelegen zu haben, jetzt läuft es :-)! Danke für die schnelle Hilfe! Der Thread kann geschlossen werden.

Antworten

Empfohlene Artikel